3.1.2 и IGO

Василий Пупков
Постов в этой теме: 5

Непрочитанное сообщение 19 Ноябрь 2009, 13:06

стоит кастом 3.1.2 от Alpden. не запускается IGO. у кого-то работает? может дело в кастоме?
Alexey K
Постов в этой теме: 5

Непрочитанное сообщение 19 Ноябрь 2009, 23:52

Василий Пупков писал(а):стоит кастом 3.1.2 от Alpden. не запускается IGO. у кого-то работает? может дело в кастоме?
3G(RS) 3.1.2(родная) + джейл - полет нормальный, работает как часы.
Жего
Постов в этой теме: 5

Непрочитанное сообщение 20 Ноябрь 2009, 08:38

аналогично... первый запуск долго искал спутники а так нареканий нет.
Александр Занин
Уважаемый
Постов в этой теме: 1
Сообщения: 31
Зарегистрирован: 20 Июнь 2009, 10:26

Непрочитанное сообщение 22 Ноябрь 2009, 12:28

Если установлен MobileLog то может и не работать.
Федор Островский
Уважаемый
Постов в этой теме: 2
Сообщения: 44
Зарегистрирован: 01 Июль 2009, 10:37

Непрочитанное сообщение 30 Ноябрь 2009, 21:40

Хотел загрузить MotionX GPS и IGO которые стояли ранее на прошивке 3.1. Но почему-то не получилось, даже в тело не устанавливаются, пишет об ошибке. Устанавливал с расширениями .ipa через Тунца
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 01 Декабрь 2009, 12:04

для того что бы itunes не ругался и взломанные приложения работали надо установить из сидии AppSync for 3.0 (или 3.1 - зависит от прошивки) в репозитарии cydia.hackulo.us или apt.iguides.ru
Федор Островский
Уважаемый
Постов в этой теме: 2
Сообщения: 44
Зарегистрирован: 01 Июль 2009, 10:37

Непрочитанное сообщение 01 Декабрь 2009, 19:14

точно, совсем забыл... Спасибо
evgenyse
Постов в этой теме: 5

Непрочитанное сообщение 08 Декабрь 2009, 16:36

Почетный юзер Apple, а не знаете простых вещей. Анне респект. А то я уже было хотел написать про бракованный файл с .ipa

Кстати ИГО 8 работает у меня отлично
Аватара пользователя
Vitalik777
Уважаемый
Постов в этой теме: 3
Сообщения: 64
Зарегистрирован: 17 Январь 2010, 03:25

Непрочитанное сообщение 17 Январь 2010, 03:41

Народ помогите. Не могу получить доступ программой DiskAid к ROOT папки пишет что sorry, you need to have a Jailbroken device to view the root partition

Хотя телефон разлочен и прошит 2 дня назад прошивка 3.1.2

Что мне надоо сделать чтобы получить доступ к папке ROOT

На другом телефоне пробую утановить IGO скачанные тут http://torrents.ru/forum/viewtopic.php?t=2513016

и при установке через Installous пишет следушее
Script failed. Unable to decompress archive

Что это может быть
masik
Гуру
Постов в этой теме: 1
Сообщения: 4648
Зарегистрирован: 10 Июнь 2009, 10:34

Непрочитанное сообщение 17 Январь 2010, 05:04

Vitalik777 писал(а):Народ помогите. Не могу получить доступ программой DiskAid к ROOT папки пишет что sorry, you need to have a Jailbroken device to view the root partition

Хотя телефон разлочен и прошит 2 дня назад прошивка 3.1.2

Что мне надоо сделать чтобы получить доступ к папке ROOT

На другом телефоне пробую утановить IGO скачанные тут http://torrents.ru/forum/viewtopic.php?t=2513016

и при установке через Installous пишет следушее
Script failed. Unable to decompress archive

Что это может быть
вам сюда
[Cydia] afc2add - для того что бы файловые менеджеры видели после blackra1n
Ответить